This page was not yet optimized for use on mobile devices.
Carmen v.7.2.4
Certificate details
| Status | archived |
|---|---|
| Valid from | 08.06.2021 |
| Valid until | 08.06.2026 |
| Scheme | πͺπΈ ES |
| Manufacturer | S2 Grupo de OrganizaciΓ³n en procesos organizativos |
| Category | Detection Devices and Systems |
| Security level | ALC_FLR.1, EAL2+ |
Certificate
Extracted keywords
Security level
EAL2Claims
O.E, T.I, A.USecurity Assurance Requirements (SAR)
ALC_FLR.1Evaluation facilities
DEKRA Testing and CertificationCertification report
Extracted keywords
Security level
EAL2Claims
A.USecurity Assurance Requirements (SAR)
ALC_FLR.1Evaluation facilities
DEKRA Testing and CertificationSecurity target
Extracted keywords
Protocols
SSH, SSL, TLSTLS cipher suites
TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHASecurity level
EAL2, EAL 2Claims
D.F, O.AUTENTICACION, O.ACCESO, T.ACCESO, T.FALSIFICACION, T.SUPLANTACION, A.LOGS_PROCESADOS, A.ANOMALIAS, A.USUARIOS, A.ROLES, OE.ENTREGA, OE.DESPLIEGUE, OE.SSL, OE.TIME, OE.LOCALIZACION, OE.LOCALIZACI, OE.CONFIGURA, OE.GESTION, OE.OPERATIVO, OE.CONFIGURADOR, OE.ADMINISTRADORSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_OBJ.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FDP_ACC, FDP_ACF, FDP_ACC.2, FDP_ACC.1, FDP_ACF.1, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.1, FIA_AFL, FIA_ATD, FIA_UAU, FIA_UID, FIA_AFL.1, FIA_UAU.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1, FIA_ATD.1.1, FIA_UAU.2, FIA_UID.1, FIA_UAU.2.1, FIA_UID.2.1, FIA_UID.2, FMT_MSA, FMT_SMF, FMT_SMR, FMT_MSA.3, FMT_SMF.1, FMT_SMF.1.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FTA_SSL, FTA_TSE, FTA_UID.2, FTA_SSL.1, FTA_SSL.2, FTA_SSL.4, FTA_SSL.1.1, FTA_SSL.1.2, FTA_SSL.2.1, FTA_SSL.2.2, FTA_SSL.4.1, FTA_TSE.1, FTA_TSE.1.1Standards
RFC 1945, RFC 2616, RFC 2774, RFC 1034, RFC 1035, RFC 1123, RFC 1995, RFC 1996, RFC 2136, RFC 2181, RFC 2308, RFC 2672, RFC 2845, RFC 3225, RFC 3226, RFC 3596, RFC 3597, RFC 4343, RFC 4592, RFC 4635, RFC 5001, RFC 5011, RFC 5452, RFC 5890, RFC 5891, RFC 5892, RFC 5893, RFC 6891, RFC 7766, RFC 821, RFC 2821, RFC 5321Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate as its ID was not successfully extracted.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Detection Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2017-66-Diploma.pdf",
"dgst": "396f733fe5923ac0",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": null,
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"7.2.4"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "S2 Grupo de Organizaci\u00f3n en procesos organizativos",
"manufacturer_web": "https://s2grupo.es/",
"name": "Carmen v.7.2.4",
"not_valid_after": "2026-06-08",
"not_valid_before": "2021-06-08",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "2017-66-Diploma.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.U": 1
},
"O": {
"O.E": 1
},
"T": {
"T.I": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"DEKRA": {
"DEKRA Testing and Certification": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "",
"/Keywords": "",
"/ModDate": "",
"/Producer": "",
"/Subject": "",
"/Title": "",
"/Trapped": "",
"pdf_file_size_bytes": 840474,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 2
},
"report_filename": "2017-66-BOE-A-2021-9459.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.U": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"DEKRA": {
"DEKRA Testing and Certification": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "",
"/Keywords": "",
"/ModDate": "",
"/Producer": "",
"/Subject": "",
"/Title": "",
"/Trapped": "",
"pdf_file_size_bytes": 204936,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 2
},
"st_filename": "2017-66-ST.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ANOMALIAS": 3,
"A.LOGS_PROCESADOS": 3,
"A.ROLES": 2,
"A.USUARIOS": 2
},
"D": {
"D.F": 2
},
"O": {
"O.ACCESO": 5,
"O.AUTENTICACION": 4
},
"OE": {
"OE.ADMINISTRADOR": 1,
"OE.CONFIGURA": 1,
"OE.CONFIGURADOR": 1,
"OE.DESPLIEGUE": 2,
"OE.ENTREGA": 3,
"OE.GESTION": 2,
"OE.LOCALIZACI": 1,
"OE.LOCALIZACION": 1,
"OE.OPERATIVO": 1,
"OE.SSL": 3,
"OE.TIME": 3
},
"T": {
"T.ACCESO": 4,
"T.FALSIFICACION": 1,
"T.SUPLANTACION": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.1": 5
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 3,
"EAL2": 5
}
},
"cc_sfr": {
"FDP": {
"FDP_ACC": 3,
"FDP_ACC.1": 3,
"FDP_ACC.2": 4,
"FDP_ACC.2.1": 1,
"FDP_ACC.2.2": 1,
"FDP_ACF": 3,
"FDP_ACF.1": 5,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 1
},
"FIA": {
"FIA_AFL": 3,
"FIA_AFL.1": 6,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD": 4,
"FIA_ATD.1": 4,
"FIA_ATD.1.1": 1,
"FIA_UAU": 3,
"FIA_UAU.1": 4,
"FIA_UAU.2": 4,
"FIA_UAU.2.1": 2,
"FIA_UID": 3,
"FIA_UID.1": 3,
"FIA_UID.2": 2,
"FIA_UID.2.1": 4
},
"FMT": {
"FMT_MSA": 5,
"FMT_MSA.1": 4,
"FMT_MSA.1.1": 2,
"FMT_MSA.3": 4,
"FMT_MSA.3.1": 2,
"FMT_MSA.3.2": 2,
"FMT_SMF": 3,
"FMT_SMF.1": 4,
"FMT_SMF.1.1": 2,
"FMT_SMR": 3,
"FMT_SMR.1": 8,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FTA": {
"FTA_SSL": 6,
"FTA_SSL.1": 5,
"FTA_SSL.1.1": 4,
"FTA_SSL.1.2": 4,
"FTA_SSL.2": 5,
"FTA_SSL.2.1": 4,
"FTA_SSL.2.2": 4,
"FTA_SSL.4": 6,
"FTA_SSL.4.1": 1,
"FTA_TSE": 2,
"FTA_TSE.1": 4,
"FTA_TSE.1.1": 2,
"FTA_UID.2": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 5
},
"TLS": {
"SSL": {
"SSL": 3
},
"TLS": {
"TLS": 2
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"RFC": {
"RFC 1034": 1,
"RFC 1035": 1,
"RFC 1123": 1,
"RFC 1945": 2,
"RFC 1995": 1,
"RFC 1996": 1,
"RFC 2136": 1,
"RFC 2181": 1,
"RFC 2308": 1,
"RFC 2616": 2,
"RFC 2672": 1,
"RFC 2774": 2,
"RFC 2821": 1,
"RFC 2845": 1,
"RFC 3225": 1,
"RFC 3226": 1,
"RFC 3596": 1,
"RFC 3597": 1,
"RFC 4343": 1,
"RFC 4592": 1,
"RFC 4635": 1,
"RFC 5001": 1,
"RFC 5011": 1,
"RFC 5321": 1,
"RFC 5452": 1,
"RFC 5890": 1,
"RFC 5891": 1,
"RFC 5892": 1,
"RFC 5893": 1,
"RFC 6891": 1,
"RFC 7766": 1,
"RFC 821": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "",
"/Keywords": "",
"/ModDate": "",
"/Producer": "",
"/Subject": "",
"/Title": "",
"/Trapped": "",
"pdf_file_size_bytes": 963489,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://minube.s2grupo.es/",
"http://www.securityartwork.es/",
"http://www.s2grupo.es/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 37
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2017-66-BOE-A-2021-9459.pdf",
"scheme": "ES",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2017-66-ST.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "dbf0b916fc20f6fc9d3173c01c5844a83803fe9f24da6c145b678d8e1233b6f2",
"source_hash": "68cb956def3e6d4c1b53dbeb064759a90a961900ec9b0eeca7c79eaa5e034a3c",
"txt_hash": "403ff4eebb666c0d08a8bb672aea65ee28aa0069c4cd7d520f658ad99156ac35"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c3ebd3852f2828f662a59f3cb43ea53e99d888055c71407652526d9c5537afb6",
"source_hash": "dd2dc304f993c28349d0e5cb17223b4b3445a97a0ddfb572821b3b2840306e27",
"txt_hash": "4cb8eddd5227c969b1bd99ec876aa204356df008a0a7f29b18faf6730e1edf76"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "2b4b7c55661adae116cd225937ad5c420224b8684782fb662c569fd881910aab",
"source_hash": "c384ccd932dce366c42b7cef27cda01289c365ebff87deb1f5b9c4b76160680f",
"txt_hash": "9615c1625c4c1fc5f6e89fd6de7bf8424f1a74eb05f2e5ea246ccf6213f5599f"
}
},
"status": "archived"
}